%YAML 1.1
---
  holiday:
    locale: fr-FR
    region:
    date: 2023-01-01
    description: Jour de l'an
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-04-10
    description: Lundi de Pâques
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-05-01
    description: Fête du premier mai
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-05-08
    description: Armistice 1945
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-05-18
    description: Ascension
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-05-28
    description: Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-05-29
    description: Lundi de Pentecôte
    type: NRV
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-07-14
    description: Fête nationale
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-08-15
    description: Assomption
    type: NRF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-11-01
    description: Toussaint
    type: NRF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-11-11
    description: Armistice 1918
    type: NF
    notes:
  holiday:
    locale: fr-FR
    region:
    date: 2023-12-25
    description: Noël
    type: NF
    notes:
...
